# Ceremony SD Card Provisioning

## Requirements

* [SD Card Booster Pack](../provisioner/provision-sd-card.md)

* [Personal PGP Keys](/key-types.html#personal-pgp-keypair)

* Online computer

## Procedure

1. Turn on the computer

1. Open the SD Card Booster Pack 

{{ #include ../../../../component-documents/tamper-evidence-methods.md:vsbwf-procedure-unsealing}}

1. Plug in a fresh SD card into computer

1. Navigate to the ceremony repository for the ceremony being executed

1. Create a directory called `payloads/` on the SD card

1. Copy all transaction workflow payloads from the appropriate dated directory found in `ceremonies/payloads/<date>` into  the `payloads/` directory on the SD card

1. Copy the `shardfile.asc` from the ceremony repository onto the SD card

1. Copy the `keyring.asc` from the ceremony repository onto the SD card

1. Copy any other `blockchain_metadata/` as required, for example `nonce_address.txt` for SOL transactions