/* ANCHOR: all */
# Base Requirements

## For Quorum Based Operations
// ANCHOR: requirements

* [Personal PGP key pairs](/key-types.md#personal-pgp-keypair)

* [Air-gapped bundle](/generated-documents/level-2/fixed-location/provisioner/air-gapped-bundle.md)

* Adequate quorum of operators (M individuals of a M of N quorum)

* Tamper-proofing equipment

* Both operators should print photographic evidence from digital cameras which is stored in a PGP signed repository. The photographs should be of the top and underside of the vacuum sealed object.

    * The operators should verify the commit signatures of the photographs they are printing against a list of permitted PGP keys found in the "ceremonies" repo

// ANCHOR_END: requirements
/* ANCHOR_END: all */